<?php
    function getHeader($active=""){
        return 
        '<head>
		    <title>Clear Choice Insurance</title>
		    <meta charset="utf-8" />
		    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
		    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css">
		    <link rel="stylesheet" type="text/css" href="/css/simplegrid.css" />
		    <link rel="stylesheet" type="text/css" href="/css/styles.css" />
		    <script src="/js/clearchoice.js"></script>
		    <link rel="shortcut icon" type="image/png" href="/images/favicon.png"/>
        </head>
                <nav class="navbar navbar-inverse navbar-static-top" role="navigation">
                    <div class="container-fluid">
                        <div class="navbar-header float-left">
                            <a class="navbar-brand" href="/"><img src="/images/clearchoicecrop.jpg"></a>
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="glyphicon glyphicon-menu-hamburger"></span>
                            </button>
                        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class="nav navbar-nav">
                                <li class="business '.$active.'"><a href="business.php">Business</a></li>
                                <li class="car '.$active.'"><a href="car.php">Car</a></li>
                                <li class="home '.$active.'"><a href="home.php">Home</a></li>
                                <li class="life '.$active.'"><a href="life.php">Life</a></li>
                                <li class="travel '.$active.'"><a href="travel.php">Travel</a></li>
                                <li class="about '.$active.'"><a href="contact-us.php">Contact Us</a></li>
				            </ul>
				        </div>
			        </div>
			        <!--/.container-fluid -->
		        </nav>';
    }
    
    function getFooter(){
        return 
            '
            <div class="col-1-1 footerBlue">
                <div class="col-1-1">
                    <div class="col-2-12">
                    </div>
                    <div class="col-8-12">
                        <div class="col-6-12">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d12991.86944380302!2d-97.61885007835212!3d35.505085283769205!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0000000000000000%3A0xb043fde5731f9dad!2sClear+Choice+Insurance!5e0!3m2!1sen!2sca!4v1462167360689" width="100%" height="300" frameborder="0" style="border:0" allowfullscreen>
                            </iframe>
                        </div>
                        <div class="col-6-12">
                            <div class="col-1-1 getQuoteFooter" data-toggle="modal" data-target="#myModalNorm">
                                GET A QUOTE
                            </div>
                            <div class="col-1-1 socialMediaFooter">
                                <div class="testimonial">
                                    "Very friendly employees with great communication and follow through!"<br/>
                                    <span class="testimonialAuthor">-Daniel Johnson, Richmond BC</span>
                                </div>
                                <div class="social">
                                        <a href="#"><i class="fa fa-lg fa-facebook"></i></a>
                                        <a href="#"><i class="fa fa-lg fa-twitter"></i></a>
                                        <a href="#"><i class="fa fa-lg fa-google-plus"></i></a>
                                        <a href="#"><i class="fa fa-lg fa-github"></i></a>
                                        <a href="#"><i class="fa fa-lg fa-pinterest"></i></a>
                                        <a href="#"><i class="fa fa-lg fa-linkedin"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-2-12">
                    </div>
                </div>
                <div class="col-1-1 directoryContainer">
                    <nav class="directory">
                        <div class="footerLinksContainer">
                            <a href="/contact-us.php">Contact Us</a> -
                            <a href="/privacy.php">Privacy</a> -
                            <a href="/disclaimer.php">Disclaimer</a> -
                            <a href="/sitemap.php">Sitemap</a>
                        </div>
                    </nav>
                </div>
            </div>
            '.getEmailPopup();
            ;
    }
    
    function getSidebar(){
        return
            '
            <div class="container">
                <div class="col-2-12">Left Side Content</div>
                <div class="col-10-12">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum
                </br><br>
                But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure?</div>';
    }
    
    
   
    
    
    
    
    
    function getEmailPopup(){
        return 
        '
        <!-- Button trigger modal -->
<!--<button class="btn btn-primary btn-lg" data-toggle="modal" data-target="#myModalNorm">
    Launch Normal Form
</button>-->

<!-- Modal -->
<div class="modal fade" id="myModalNorm" tabindex="-1" role="dialog" 
     aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <!-- Modal Header -->
            <div class="modal-header" data-dismiss="modal">
                <button type="button" class="close" 
                   data-dismiss="modal">
                       <span aria-hidden="true">&times;</span>
                       <span class="sr-only">Close</span>
                </button>
                <h4 class="modal-title" id="myModalLabel">
                    Get a Quote
                </h4>
            </div>
            
            <!-- Modal Body -->
            <div class="modal-body">
                
                <form id="form" method="post" role="form">
                  <div class="form-group">
                    <label for="sel1">Insurance Type</label>
                    <select name="insurance" class="form-control" id="sel1" required>
                        <option selected disabled>Please select</option>
                        <option>Home</option>
                        <option>Business</option>
                        <option>Auto</option>
                        <option>Travel</option>
                        <option>Other</option>
                    </select>
                  </div>
                  <div class="form-group">
                    <label for="firstname">First Name</label>
                      <input name="firstname" type="text" class="form-control"
                          id="firstname" placeholder="First Name"/ required="true">
                  </div>
                  <div class="form-group">
                    <label for="lastname">Last Name</label>
                      <input name="lastname" type="text" class="form-control"
                          id="lastname" placeholder="Last Name" required="true"/>
                  </div>
                  <div class="form-group">
                    <label for="email">Email address</label>
                      <input name="email" type="email" class="form-control"
                      id="email" placeholder="Enter email"/>
                  </div>
                  <button type="submit" id="getquotebtn" class="btn btn-default">Submit</button>
                </form>
                <p id="quotesuccess" ></p>
                
                
            </div>
        
            <script>
$(document).ready(function() {

$(".modal-body form").submit(function(e) {
    var url = "welcome.php";
    $.ajax({
           type: "POST",
           url: url,
           data: $(".modal-body form").serialize(),
           success: function(data) {
               console.log("ajax works");
               $(".modal-body form").html("Thank you for your request. An agent will be in contact with you soon.");
           }
         });
         e.preventDefault();
});
});
            </script>
        </div>
    </div>
</div>
'
;
  
}